[Setting]
UnitSize=1
TotalUnitNum=8

[Item_0]
ItemUnitOffset=48
ItemUnitNum=8
ItemBigEndian=1
ItemBitEnable=0
ItemDesc=CE0/CH0

[Item_1]
ItemUnitOffset=56
ItemUnitNum=8
ItemBigEndian=1
ItemBitEnable=0
ItemDesc=CE0/CH1

[Item_2]
ItemUnitOffset=64
ItemUnitNum=8
ItemBigEndian=1
ItemBitEnable=0
ItemDesc=CE0/CH2

[Item_3]
ItemUnitOffset=72
ItemUnitNum=8
ItemBigEndian=1
ItemBitEnable=0
ItemDesc=CE0/CH3

[Item_4]
ItemUnitOffset=80
ItemUnitNum=8
ItemBigEndian=1
ItemBitEnable=0
ItemDesc=CE1/CH0

[Item_5]
ItemUnitOffset=88
ItemUnitNum=8
ItemBigEndian=1
ItemBitEnable=0
ItemDesc=CE1/CH1

[Item_6]
ItemUnitOffset=96
ItemUnitNum=8
ItemBigEndian=1
ItemBitEnable=0
ItemDesc=CE1/CH2

[Item_7]
ItemUnitOffset=104
ItemUnitNum=8
ItemBigEndian=1
ItemBitEnable=0
ItemDesc=CE1/CH3
